is HBC 1.05 necessary

Discussion in 'Wii - Hacking' started by hempin, Oct 1, 2009.

  1. hempin
    OP

    hempin Advanced Member

    Newcomer
    84
    2
    Jun 21, 2009
    United States
    first off thank whomever reads this and replies..i've been reading a lot about HBC 1.05 and I still wonder if it's worth the update. i have a softmodded 4.0u with bootmii 1 HBC 1.03. can you install HBC 1.05 and not the 4.2 update? if so whats my losses and or gains. or is there a way to stop HBC from trying to update everytime i enter the HBC. sorry for my noobiness.. [​IMG]
     


  2. zektor

    zektor GBAtemp Maniac

    Member
    1,325
    22
    Nov 29, 2005
    United States
    It is not necessary (nothing really is), but it is recommended to update. TT puts a lot of work into making their programs safer, more reliable, and enhanced features. And no, you do not need v4.2 to update.
     
  3. jservs7

    jservs7 GBAtemp Advanced Fan

    Member
    891
    6
    May 14, 2008
    I really hope they come out with a bug fix soon, because the idle freezes and lack of reloading is annoying.
     
  4. King Of Chaos

    King Of Chaos GBAtemp Regular

    Member
    189
    0
    Sep 12, 2009
    United States
    Uhhhh, it has automatic reload now.
     
  5. jservs7

    jservs7 GBAtemp Advanced Fan

    Member
    891
    6
    May 14, 2008
    Yea but it doesnt work with my SDHC card. [​IMG] I tried a few times and no go.
     
  6. King Of Chaos

    King Of Chaos GBAtemp Regular

    Member
    189
    0
    Sep 12, 2009
    United States
    Odd, I just tried it with my SD card and it works fine. I'll test my SDHC card in a bit.
     
  7. hempin
    OP

    hempin Advanced Member

    Newcomer
    84
    2
    Jun 21, 2009
    United States
    so am i looking at any drastic changes for updating to HBC 1.05 and not the 4.2u update..besides the preloader ish? like having to upload all my cios again or something not working properly as it should. or if i'm not satisfied is it possible to go back to HBC 1.03.
     
  8. Giga_Gaia

    Giga_Gaia Shinigami

    Member
    1,301
    40
    Sep 12, 2006
    Canada
    Quebec, Canada
    Considering all you need to do to update is just download the update from HBC itself, I don't see why you shouldn't update.
     
  9. hempin
    OP

    hempin Advanced Member

    Newcomer
    84
    2
    Jun 21, 2009
    United States
    thanks to everyone..HBC 1.05 was installed with no problems and or worries... and the update looks great..great job you guys..
     
  10. Lothlorian

    Lothlorian GBAtemp Regular

    Member
    207
    0
    Jul 9, 2009
    United States
    Berdoo

    Does it work with Pre-loader???

    I'm not updating till it works with preloader that is for sure.

    HBC is nagging me every time I access it to upgrade. Grrrrrrr
     
  11. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    i got 4.2 to work with preloader.

    kept on giving the corrupted error, but i changed the IOS to 70 and all was fine.


    just there wasnt any hacks, but i see now there is.

    edit: or are you talking about the upside down bug?
     
  12. berlinka

    berlinka You have sustained a lethal injury.

    Member
    3,147
    3
    Jul 31, 2003
    Netherlands
    Harderwijk, Netherlands
    In this version you can't flick through pages with the D-pad. I wonder why they omitted it... But the Auto-SD loading is brilliant! Good work!!
     
  13. beegee7730

    beegee7730 ITS PAAFEKUTO!

    Banned
    1,693
    0
    Mar 31, 2009
    England
    He is talking about how you can't boot to HBC from Preloader with 1.05
     
  14. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    oh giantpune's fix can used for now, but im sure you guys know this already.

    but thats not hbc, thats an update on preloader.
     
  15. Bladexdsl

    Bladexdsl ZOMG my posts...it's over 9000!!!

    Member
    15,773
    3,449
    Nov 17, 2008
    Australia
    Queensland
    my sdhc card works on hb 105?
     
  16. Lothlorian

    Lothlorian GBAtemp Regular

    Member
    207
    0
    Jul 9, 2009
    United States
    Berdoo
    No talking about HBC. I'm still on HBC 1.0.3 . I hear pre-loader will not go to Homebrew channel due to the new Title ID "j0di"

    And HBC Nags me with a pop up now every time I load it up. I plan on keeping 4.1 until Ninty has something useful in its updates [​IMG]
     
  17. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    definitely keep 4.1

    i would update, the hbc is awesome.

    but yea preloader wont boot hbc because of the title id change.

    hopefully an update will come out soon.
     
  18. justmike

    justmike GBAtemp Fan

    Member
    329
    4
    Sep 15, 2008
    does it matter if preloader doesn't boot the hbc? i mean, if you have the channel on your wii, just start it up normally and click the channel to get into hbc
     
  19. longtom1

    longtom1 Keep an eye on my posts cause I quick edit frequen

    Member
    2,641
    0
    Jan 12, 2009
    Honey Oils inc.
    i got preloader to work with HBC1.0.5 just used giantpune's fix and it works a charm just have to run installed file option instead of launch the homebrew channel button the new delete function is great

    forgot to say i'm on 4.0E
     
  20. Sonic4Ever

    Sonic4Ever GBAtemp Regular

    Member
    249
    29
    Apr 21, 2008
    France
    WHO KNOWS

    Seriously.

    [​IMG]